logomoneymotion
AnalyticsRpc
background
moneymotion Docs
moneymotion Docs
Analytics Get Merchants
POST
/rpc/AnalyticsGetMerchants
timeBucketstring
Value in"minute" | "hour" | "day" | "week" | "month" | "quarter" | "year"
timeRangeobject

Response Body

curl -X POST "https://api.moneymotion.io/rpc/AnalyticsGetMerchants" \  -H "Content-Type: application/json" \  -d '{    "timeBucket": "minute",    "timeRange": {      "start": "string",      "end": "string"    }  }'
{
  "timeBucket": "string",
  "customers": [
    {
      "bucketStart": "string",
      "count": 0
    }
  ]
}